﻿#page_header {position: relative; margin-top: 0px; z-index: 0; background: url('/publish/images/page-title-bg.jpg') no-repeat scroll center top #d8d8d8; background-size: cover; margin-bottom: 15px;}
#page_header .mti-pages-header {padding: 230px 0px 50px 0px; text-align: center;}
#page_header .mti-pages-header span {
    line-height: 65px;
    border: 1px solid #127bca;
    padding: 0 25px;
    background: rgba(0, 0, 0, 0.7);
    font-size: 24px;
    color: #FFF;
    display: inline-block;
    text-align: center;
}


.breadcrumb {border: 0px; border-color: transparent; background-color: transparent; color: #fff; padding: 0px!important; margin: 0px auto!important; text-align: center;}
.breadcrumb>li {background-color: #fff; padding: 0px 5px;}
.breadcrumb>li:first-child {padding-left: 20px;}
.breadcrumb>li:last-child {padding-right: 20px;}
.breadcrumb>li>a {line-height: 40px; color: #4c4c4c; font-size: 14px;}
.breadcrumb>li,.breadcrumb>li>a {cursor: pointer; cursor: hard;}
.breadcrumb>li+li:before {
    content: "\f0a9"; padding-right: 10px; font-family: "FontAwesome"; color: #4c4c4c; font-size: 16px;
}

.mti-left-box {border: 1px solid #e8e8e8; text-align: center;}
.mti-left-box h3 {padding: 0px; margin: 0px; font-size: 18px; font-family: Arial; font-weight: bold; color: #fff;}
.mti-left-box .header {text-transform: uppercase; text-align: left;}
.mti-left-box .header h3 {font-size: 20px; font-weight: bold; color: #4c4c4c; border-bottom: 1px solid #e8e8e8; line-height: 60px; margin: 0;}
.mti-left-box .header h3 i {color: #FFF; width: 55px; position: relative; background: #127bca; line-height: 60px; text-align: center; margin-right: 20px;}
.mti-left-box .header h3 i:after {content: ''; position: absolute; width: 0; height: 0; border-left: 5px solid #127bca; border-top: 31px solid transparent; border-bottom: 31px solid transparent; right: -5px; top: 0;}
.mti-left-box .forms {padding: 10px; margin: 0px;}
.mti-left-box-space {height: 30px;}

/*** Product Pages ***/
.product-list {border: 1px solid #e8e8e8; margin-bottom: 20px;}
.product-list .block {padding: 10px;}
.product-list .block p {text-align: left; color: #000; font: normal 14px Arial; margin: 0px; padding: 5px; line-height: 22px;}
.product-list .block h3 a {color: #000;}
.product-list .block h3 a:hover {color: #EABE1E; text-decoration: none;}
.product-list .block p.title {font-size: 18px; color: #EABE1E;}
.product-list .block p.title-detail {font-size: 24px; color: #EABE1E; text-align: left;}
.product-list .block p.date {font-size: 12px; color: #7b7b7b;}
.product-list .block p.desc {font-size: 14px; font-weight: bold;}
.product-list .block p.auth {text-align: right;}
.product-list .block p.voted i {color: #EABE1E;}
.product-list .block p span.price {color: #ff0000;}
.product-list .block p.question {padding-left: 40px;}
.product-list .block p.question:before {content: "\f059"; font-family: "FontAwesome"; color: #EABE1E; font-size: 20px; position: absolute; left: 30px;}
.product-list .block .answer {padding: 0px 0px 0px 40px; margin: 0px -5px;}
.product-list .block .answer:before {content: "\f27b"; font-family: "FontAwesome"; color: #EABE1E; font-size: 20px; position: absolute; left: 30px; padding-top: 5px;}
.product-list .block h3 {font-size: 24px; color: #EABE1E; text-align: left; margin: 0px; padding: 5px;}
.product-list .block h1 {font-size: 36px; color: #EABE1E; text-align: left; margin: 0px; padding: 5px;}
.product-list .tab-content {text-align: left;}
.product-list .tab-content .tab-pane {text-align: left;}
.product-list .block div {text-align: left; font-size: 14px;}
.other-text {margin-bottom: 10px;}
.other-text p {margin: 0px; padding: 0px; font-size: 24px; font-weight: bold; text-align: left;}
.other-list {margin-bottom: 20px;}
.other-list .block {padding: 0px; margin: 0px;}
.other-list .block h3 {font-size: 14px; color: #EABE1E; text-align: left; margin: 0px; padding: 0px 0px 10px 0px;}
.other-list .block h3 a {color: #000;}
.other-list .block h3 a:hover {color: #EABE1E; text-decoration: none;}
.other-list .block h3 a:before { content: '\00BB'; padding-right: 10px; color: #000;}
.other-list .block h3 span.date {color: #000;}
.block-img {float: left; padding: 0px 10px 10px 0px;}
.news-img {float: left; padding: 0px 10px 10px 0px;}
.tags {font-size: 12px; border-top: 1px dashed #e8e8e8; border-bottom: 1px dashed #e8e8e8;}
.tags .text {font-weight: bold; padding-right: 5px;}
.tags .span {padding-left: 4px; padding-right: 5px;}
.tags a { text-decoration: none; color: #337ab7;}
.tags a:hover { text-decoration: underline; color: #EABE1E;}

.product-media a {color: #337ab7;}
.product-media a>i {padding-right: 6px;}
.product-media a:hover {color: #EABE1E;}

.product-image {padding: 10px 0px; margin-bottom: 20px;}
.product-image img {margin: auto; text-align: center;}
#modalCarousel .item img {margin: auto; text-align: center;}
.product-slider {background-color: #123;}
.modal-dialog .carousel-control.left, .modal-dialog .carousel-control.right{
  background-image:none;
  margin-top:10%;
  width:5%;
}

.mti-right-title {padding-bottom: 20px;}
.mti-right-title .content-title {font-size: 20px; font-weight: bold; color: #4c4c4c; line-height: 60px; border: 1px solid #e8e8e8; margin: 0;}
.mti-right-title .content-title i {color: #FFF; width: 55px; position: relative; background: #127bca; line-height: 60px; text-align: center; margin-right: 20px;}
.mti-right-title .content-title i:after {content: ''; position: absolute; width: 0; height: 0; border-left: 5px solid #127bca; border-top: 31px solid transparent; border-bottom: 31px solid transparent; right: -5px; top: 0;}
.mti-right-title .content-title a {color: #4c4c4c;}
.mti-right-title .content-title a:hover {color: #127bca; text-decoration: none;}

/* ****************** RatingStar ****************** */
.mti-voted-form {padding: 0px 15px;}
.vote_title {float: left; line-height: 20px; padding-right: 10px;}
#cphContent_UpdatePanel1 {float: left; line-height: 20px;}
.ratingStar {display: inline-block; margin: 0px; padding: 0px; line-height: 20px;}
.ratingStar .ratingItem {font-size: 20px; margin: 0px; padding: 0px 1px; display: block; background-repeat: no-repeat; cursor: pointer;}
.ratingStar .Filled:before {content: "\f005"; font-family: "FontAwesome"; color: #EABE1E; font-size: 20px;}
.ratingStar .Empty:before {content: "\f006"; font-family: "FontAwesome"; color: #EABE1E; font-size: 20px;}
.ratingStar .Saved:before {content: "\f005"; font-family: "FontAwesome"; color: #ff0000; font-size: 20px;}

.PagerContainerTable {margin-bottom: 20px; font: Normal 14px Arial;}
td.PagerInfoCell {color: #373839; padding: 0px 10px 0px 10px;}
td.PagerCurrentPageCell {color: #373839; padding: 0px 2px 0px 2px;}
td.PagerOtherPageCells {color: #818181; padding: 0px 2px 0px 2px;}
SPAN.PagerHyperlinkStyle {color: #373839; padding: 0px 0px 0px 0px;}
A.PagerHyperlinkStyle {color: #818181; padding: 0px; text-decoration: none;}
A.PagerHyperlinkStyle:hover {color: #EABE1E; text-decoration: underline;}